iedit(1)

NAME
es - Edit files by IVES

SYNOPSIS
iedit file

DESCRIPTION

This manual page describes the iedit program - simple interface to ives. The iedit can load files in ives editor from command shell. Ives must be run before running iedit.

FILES

The iedit program requires no configuration files.

SEE ALSO

xnc, ives, iview

BUGS

There may be bugs in the iedit, but that's not very likely. But if you'll find the bug then please, send complete description to the author.

AUTHOR

Leonid Khramov (leo@xnc.dubna.su) Russia, St.Petersburg 2002